Plugins Database As of 12-09-2019

HP-UX Update for Apache Web Server HPSBUX02645

HP-UX Local Security Checks
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.835253

CVSS Base Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Summary:
The remote host is missing an update for the Apache Web Server Linux Distribution Package(s) announced via the referenced advisory.

Impact:
Remote information disclosure, cross-site scripting (XSS) or Denial of Service (DoS).

Affected Versions:
Apache Web Server on HP-UX B.11.23, B.11.31 running HP-UX Apache Web Server Suite v3.14 or earlier HP-UX B.11.11, B.11.23, B.11.31 running HP-UX Apache Web Server Suite v2.32 or earlier

Technical Details:
Potential security vulnerabilities have been identified with HP-UX Apache Web Server. These vulnerabilities could be exploited remotely to disclose information, allow cross-site scripting (XSS), or create a Denial of Service (DoS). The Tomcat-based Servlet Engine is contained in the HP-UX Apache Web Server Suite.

Recommendations:
Please install the updated Linux Distribution Package(s).

Detection Method:
Checks if a vulnerable Linux Distribution Package version is present on the target host.

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

Search
Severity
Medium
CVSS Score
5.0
Published
2011-05-05 05:14:22
Modified
2018-10-04 07:49:31
CVE
CVE-2009-3560
CVE-2009-3720
CVE-2010-1623
CVE-2010-3718
CVE-2010-4476
CVE-2011-0013

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.